Subject: Re: [kernel-hardening] Re: [PATCH v3] scripts: add leaking_addresses.pl

From: "Tobin C. Harding" <[email-masked]>
Date: Tue, 7 Nov 2017 08:03:27 +1100

On Mon, Nov 06, 2017 at 09:25:33PM +0300, Pavel Vasilyev wrote:
>  ./leaking_addresses.pl --dont_walk_abs /proc --dont_walk_abs /sys
> Unknown option: dont_walk_abs
> Unknown option: dont_walk_abs

Oh thanks. Documentation is out of sync with the code, what are the odds.

v4 to come.

thanks,
Tobin.